.input1 {
	FONT-FAMILY: "Arial";
	font-size: 12px;
	color: #7D7D7D;
	background-color: #FFFFFF;
	border-top: 1px solid #D7D7D7;
	border-right: 1px solid #D7D7D7;
	border-bottom: 1px solid #D7D7D7;
	border-left: 1px solid #D7D7D7;
}
.input2 {
	FONT-FAMILY: "Arial";
	font-size: 12px;
	color: #FFFFFF;
	background-color: #FF6600;
	border-top: 1px solid #FF3300;
	border-right: 1px solid #FF3300;
	border-bottom: 1px solid #FF3300;
	border-left: 1px solid #FF3300;
}
.input3 {
	FONT-FAMILY: "Arial";
	font-size: 12px;
	color: #2C4B84;
	background-color: #FFFFFF;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
.lan10 {
	font-size: 11px;
	FONT-FAMILY: "Arial";
	line-height: 190%;
	color: #7D7D7D;
}
.lan12 {
	font-size: 12px;
	FONT-FAMILY: "Arial";
	line-height: 190%;
	color: #7D7D7D;
}
.hot12 {
	font-size: 12px;
	FONT-FAMILY: "Arial";
	line-height: 190%;
	color: #FF0000;
}
.danhei12 {
	font-size: 12px;
	FONT-FAMILY: "Arial";
	line-height: 180%;
	color: #999999;
}
.lan14 {
	font-size: 14px;
	FONT-FAMILY: "Arial";
	font-weight: bold;
	line-height: 170%;
	color: #A5A5A5;
}
.menu {
	font-size: 14px;
	FONT-FAMILY: "Arial";
	font-weight: bold;
	font-style: italic;
	line-height: 170%;
	color: #A5A5A5;
}
.menu111 {
	font-size: 14px;
	FONT-FAMILY: "Arial";
	font-weight: bold;
	font-style: italic;
	line-height: 170%;
	color: #FF6600;
}
.menu12 {
	font-size: 12px;
	FONT-FAMILY: "Arial";
	line-height: 170%;
	color: #7D7D7D;
}
.end12 {
	font-size: 12px;
	FONT-FAMILY: "Arial";
	font-weight: bold;
	font-style: italic;
	line-height: 170%;
	color: #A5A5A5;
}
.huang12 {
	font-size: 12px;
	FONT-FAMILY: "Arial";
	font-weight: bold;
	line-height: 190%;
	color: #FF6600;
}
